      module Vprotab
C...Created by Pacific-Sierra Research VAST-90 2.06G2  15:08:34   5/18/01  
      integer, parameter :: nions = 10
      integer, parameter :: nprofm = 131
      real, dimension(nprofm,4) :: tne, tte, tqr
      real, dimension(nprofm) :: tpsi, zsurf, zlamb, zqfac, zcurr
      real, dimension(nprofm,4) :: tpsif, tqfac
      real, dimension(nprofm,4,nions) :: tti, tni
      real, dimension(nprofm,4) :: tzeff
      real, dimension(nprofm,4,nions) :: tconc
      real, dimension(nprofm) :: torflx
      real, dimension(nprofm,4) :: ttani
      end module Vprotab
